
ChiliProject - Feature # 1056: Replace the table soup progress bars with HTML5 meters

Status: Closed Priority: Normal
Author: Andrew Smith Category: User interface
Created: 2012-07-03 Assignee: Holger Just
Updated: 2012-07-15 Due date:
Remote issue URL:
Affected version:
Description: example: http://slides.html5rocks.com/#semantic-tags-2

Associated revisions
2012-07-15 06:28 pm - Andrew Smith 
Replace the progress bars with a copied jQuery version. Fixes #1056

History
2012-07-03 02:53 am - Andrew Smith
- File Screen_Shot_2012-07-03_at_10.53.14_AM.PNG added

Still renders the same as before in Firefox

2012-07-10 06:50 pm - Felix Schäfer
Pull request at https://github.com/chiliproject/chiliproject/pull/213

2012-07-10 06:50 pm - Felix Schäfer
Works for me, if you're finished with it and we had a chance to test it on IE, it's good from my side.

2012-07-15 06:37 pm - Holger Just
- Assignee changed from Andrew Smith to Holger Just

- Status changed from Open to Closed

Merged in commit:4838c4e. Thanks

Files
Screen_Shot_2012-07-03_at_10.24.59_AM.PNG 61.2 kB 2012-07-03 Andrew Smith
Screen_Shot_2012-07-03_at_10.53.14_AM.PNG 54.6 kB 2012-07-03 Andrew Smith
